[skin]
DialogColorR=255
DialogColorG=55
DialogColorB=140

ButtonMaskR=250
ButtonMaskG=50
ButtonMaskB=50

EditColorR=255
EditColorG=95
EditColorB=160

EditColorTR=0
EditColorTG=33
EditColorTB=132

DialogRgn1=20
DialogRgn2=20

PanelColorR=255
PanelColorG=95
PanelColorB=160

TextPanelColorR=0
TextPanelColorG=33
TextPanelColorB=132

TextPanelColor2R=0
TextPanelColor2G=33
TextPanelColor2B=132

ClockSecColorR=0
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=0
ClockMinColorG=0
ClockMinColorB=0

ClockHorColorR=0
ClockHorColorG=0
ClockHorColorB=0

ClockMaskR=30
ClockMaskG=30
ClockMaskB=30

CheckColorR=255
CheckColorG=95
CheckColorB=160

CheckColorAktivR=255
CheckColorAktivG=55
CheckColorAktivB=140

CheckColorTextR=0
CheckColorTextG=33
CheckColorTextB=132

CheckColorTextAktivR=0
CheckColorTextAktivG=33
CheckColorTextAktivB=132

ProgressColorR=255
ProgressColorG=55
ProgressColorB=140

ProgressColor2R=255
ProgressColor2G=95
ProgressColor2B=160

TrackColorR=255
TrackColorG=55
TrackColorB=140

TrackColor1R=0
TrackColor1G=33
TrackColor1B=132

TrackColor2R=0
TrackColor2G=33
TrackColor2B=132

ColorGroup1R=255
ColorGroup1G=55
ColorGroup1B=140

ColorGroup2R=255
ColorGroup2G=55
ColorGroup2B=140

ColorGroupTextR=0
ColorGroupTextG=33
ColorGroupTextB=132

TrayMenuBackGroundR=255
TrayMenuBackGroundG=55
TrayMenuBackGroundB=140

TrayMenuSelectedBarR=255
TrayMenuSelectedBarG=95
TrayMenuSelectedBarB=160

TrayMenuTextR=0
TrayMenuTextG=33
TrayMenuTextB=132

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=33
TrayMenuSelectedTextB=132


TrayMenuSideBarStartR=255
TrayMenuSideBarStartG=55
TrayMenuSideBarStartB=140

TrayMenuSideBarEndR=255
TrayMenuSideBarEndG=95
TrayMenuSideBarEndB=160

TrayMenuIconAreaR=255
TrayMenuIconAreaG=55
TrayMenuIconAreaB=140

KalendarMon1R=255
KalendarMon1G=55
KalendarMon1B=140

KalendarMon2R=255
KalendarMon2G=95
KalendarMon2B=160

KalendarGR=255
KalendarGG=55
KalendarGB=140

KalendarSelR=255
KalendarSelG=0
KalendarSelB=255

KalendarTopR=255
KalendarTopG=0
KalendarTopB=255

KalendartodayR=255
KalendartodayG=0
KalendartodayB=255

KalendarTextR=0
KalendarTextG=33
KalendarTextB=132

KalendarTextSelR=0
KalendarTextSelG=33
KalendarTextSelB=132

ShowHelpReg=1
ShowHelpProz=150
PosHelpCursorArr=1
PosHelpRngX=10
PosHelpRngY=10
PosHelpCursor=10

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=255
TipFonG=55
TipFonB=140

TipOkontR=255
TipOkontG=95
TipOkontB=160

TipOkont2R=255
TipOkont2G=55
TipOkont2B=160

TipTextR=0
TipTextG=33
TipTextB=132

BalloonR=255
BalloonG=55
BalloonB=140

BalloonTR=0
BalloonTG=33
BalloonTB=132

BalloonT2R=0
BalloonT2G=33
BalloonT2B=132

TextColorListR=8
TextColorListG=1
TextColorListB=156

TextPanelTransparent=1

Autor=Go_Ram